/* Override styles Junko */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;600;800&family=Merriweather:wght@300&display=swap');

/* Front Administration */
#block-drulma-socle-tabs .container {
  background: pink;
  color: black
}
.user-logged-in .theme-title .views-row {
  margin-top: 2rem
}
.hero-foot .contextual-region li {
  background: rgba(250,250,250,.85);
}
.hero.is-primary .hero-foot .tabs.is-boxed a {
    color: #000;
}
.node--unpublished {
    background-color: #FFF4F4;
}
#block-junko-tabs .container ul li {
    background: pink;
}

/* UTILITIES */
/* Column equal height */
.column.equal {
  display: flex;
}
.card,
.column.equal > div > div{
  height: 100%;
}
.card {
    max-width: 600px;
    margin: auto;
}
.card-content {
    min-height: 200px;
}
.card-content h3 {
    padding-bottom: .7rem
}

/* FILTERS */

.filter-inline .control {
    display: inline;
    padding-right: 1rem;
}
.filter-inline fieldset {
    padding: 0 1rem 1.5rem;
    text-align: center;
}
.filter-inline ul li {
    display: inline;
}

/* GENERAL */
@media screen and (min-width:1408px) {
 .container {
  max-width:1180px;
 }
}
.path-user #block-drulma-bdgp-tabs .container,
.path-user main .container,
.path-contact main .container {
    max-width: 700px;
}
body {
    font-family: 'Montserrat', sans-serif;
}
h1, h2, h3, h4 {
    font-family: 'Montserrat', sans-serif;
}
h1, h2, h3, h4, h5 {
    font-weight: 600;
}
h2 {
    font-size: 1.4rem;
}
h3 {
    font-size: 1.25rem;
}
.site-name .is-size-4 {
    font-size: 1.9rem !important;
    font-family: 'Merriweather', serif;
    letter-spacing: .1rem;
}
p {
    line-height: 1.6rem;
}
.is-family-primary {
    font-family: 'Montserrat', sans-serif !important;
}
.post-content {
    background: #E0E0E0;
    padding: 2rem;
}
.post-content .container {
    max-width: 860px;
}

.ancre {
    padding-top: 1rem;
}

.hero.is-primary {
    background-color:transparent;
}
.footer {
    background-color: #424242;
    color: #eee;
}
.footer a {
    color: #eee;
}
nav h1.is-size-4 {
    font-size: 1.2rem !important;
}
textarea {
    width: 100%;
    border: 1px solid #052122;
    border-radius: 3px;
}

.views-field-name h2 {
    font-size: 1.3rem;
    text-transform: uppercase;
}
.views-field-field-tags a:before {
  content: "#";
}
.search-form .button.is-link {
    margin-top: 2rem;
}

.hero-body {
    position: relative;
    padding: 8rem 1rem;
}
body.page-node-type-article .hero-body {
    position: relative;
    padding: 0 1rem 4rem;
}
body:not(.path-frontpage, .path-user, .path-contact, .path-search) .hero-body:after {
    content: " ";
    background: rgba(0,0,0, .2);
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

nav.pagination {
    margin-top: 2rem;
}

.liensoc {
    font-size: 2.2rem;
    padding: 1rem;
}

#block-mainnavigation-footer li:last-child {
    display: none;
}

.navbar-burger span {
    height: 2px;
    width: 20px;
}

/* INFINITE SCROLL */
.views-infinite-scroll-content-wrapper + .pager {
    margin-bottom: 1rem;
    text-align: center;
}
.views-infinite-scroll-content-wrapper + .pager .button {
    background: #222;
    color: white;
    border-color: #222;
    font-weight: 600;
}
.views-infinite-scroll-content-wrapper .views-view-grid {
    margin-bottom: 1rem;
}

/* TOP BAR */ 
.modal-button {
    position: absolute;
    top: .6rem;
    right: 0rem;
    z-index: 100;
    font-size: 1.3rem;
    cursor: pointer;
}
#block-searchmodalbutton {
    margin: auto;
    position: relative;
}

/* NAV BAR */
.navbar {
    position: absolute;
    width: 100%;
    padding: 1rem;
    background: transparent;
}
.navbar-item, .navbar-link {
    color: white;
    font-weight: 600;
}

/* Blocs */
.block-narrow {
    max-width: 900px;
    margin: auto;
    padding: 1rem;
}
.block-home h2 {
    display: inline-block;
    padding: .5rem 0;
    margin-bottom: 2rem;
    border-bottom: 1px solid #424242;
}
.field-tags {
    margin-top: .5rem;
}
.card .field-tags {
    position: absolute;
    top: .3rem;
    right: 1rem
}
.field-created {
    color: #828282;
    font-size: .85rem;
    border-top: 1px solid #eee;
    padding-top: .5rem;
    margin-top: .7rem;
    font-style: italic;
}
#block-views-block-blog-block-2 .card {
    padding-bottom: 2rem;
}
.card .field-created {
    position: absolute;
    bottom: 1rem;
    width: 90%;
    left: 1.5rem
}

/* Addtoany */
.addtoany-views .addtoany_list.a2a_kit_size_32 a > span {
  border-radius: 4px;
  height: 25px;
  line-height: 25px;
  opacity: 1;
  width: 25px;
}

/* HOME PAGE */
.path-frontpage .hero-body {
    padding: 0;
}
.path-frontpage.page-node-type-page-base .field-accroche {
    font-family: 'Merriweather', serif;
    letter-spacing: .06rem;
}

/* Slideshow */
@media only screen and (min-device-width : 320px) and (max-device-width : 854px) {
    .slick-list {
        background: #424242;
    }
    .slide__description h2 {
        padding-top: 1rem;
    }
}
.slide__description {
    color: #fff;
    padding: .1rem 1.5rem 1.5rem;
    font-size: 1.2rem;
    line-height: 2.5rem;
    text-align: center;
}
@media only screen and (min-width : 1224px){
    .slide__description {
        padding: 2rem;
        font-size: 1.8rem;
        line-height: 2.5rem;
    }
}
.slide__description h2 {
    font-size: 1.6rem;
}
@media only screen  and (min-width : 1113px) {
    .slide__description {

    }
    .slide__description h2 {
        padding: .2rem 2rem 1.5rem 0;
        font-size: 2.3rem;
    }
}

.page-node-type-page-base .field-accroche {
  text-align: center;
  font-size: 1.5rem;
  max-width: 950px;
  margin: auto;
  padding: 0 2rem 2rem;
  font-weight: 600;
}
.block-home-narrow {
    max-width: 900px;
    margin: auto;
    margin-bottom: 4rem;
    text-align: center;
}
.block-home {
    margin-bottom: 4rem;
}
.block-home h3 {
    font-size: 1.3rem;
}
.block-home .more-link {
    text-align: center;
    margin-top: 2rem;
}
.more-link a {
    background: #eee; 
    padding: .5rem 1rem;
}
article span.title {
    font-size: 1.3rem;
}
.views-field-name h2 {
    font-size: 1.3rem;
    text-transform: uppercase;
}

/* Pages */ 
.theme-title .views-row {
    position: absolute;
    width: 100%;
    z-index: 1;
    top: 17vh;
    left: 0;
    padding: .5rem;
}
.theme-title h1 {
    z-index: 1;
    color: white;
    font-size: 2rem;
}
.tag-title {
    padding: 1rem 1rem;
    position: relative;
    z-index: 1; 
    text-align: center;
    font-size: 2rem;
}

.block-titre-plus {
    /*! background: rgba(255,255,255,.8); */ 
    padding: 1.5rem 2rem;
    display: inline-block;
    max-width: 950px;
    position: relative;
    z-index: 1;
}
.hero.is-primary .block-titre-plus h1.title {
    text-transform: uppercase;
    color: white;
}
.page-node-type-article .hero.is-primary .block-titre-plus h1.title {
    text-transform: initial;
}
.block-titre-plus div {
    padding: .1rem;
    color: white;
    text-align: center
}
.block-titre-plus h5 {
    text-transform: uppercase;
    font-size: 1.1rem;
}
.path-taxonomy:not(.section-nos-clients) .hero-body > div,
.path-node .hero-body > div {
    min-height: 9rem;
    z-index: 1
}
body:not(.page-node-type-page-base) .field-accroche {
  border-bottom: 1px solid #052122;
  font-style: italic;
  font-size: 1.1rem;
  padding-bottom: 1rem;
  margin: .5rem 0 2rem
}
.page-node-type-page-base .field-accroche {
  text-align: center;
  font-size: 1.25rem;
  max-width: 950px;
  margin: auto;
  padding: 0 2rem 2rem;
}

/* Pages taxonomy */
.path-taxonomy header p {
  text-align: center;
  font-size: 1.25rem;
  max-width: 950px;
  margin: auto;
  padding: 0 2rem 2rem;
}

/* Page VOIX */
.view-voix .views-field-body {
  padding: 0 0 2rem;
}
.view-voix .views-field-title {
  padding-bottom: 1rem;
}
.view-voix .views-row {
  border: 1px solid #eeeeee;
  padding: 1.5rem;
  margin-bottom: 2rem;
}

/* Paragraph */
article div div > .paragraph {
    margin: 2rem 0;
}
.paragraph--type--deux-blocs div div > .paragraph {
    margin: 0;
}
.paragraph.paragraph--type--texte-exergue {
    font-size: 1.8rem;
    text-align: center;
    font-family: 'Arvo', serif;
    max-width: 90%;
    margin: auto;
    padding: 2rem 0;
}
.paragraph--type--texte-encadre {
    border: 1px solid #4dd0e1;
    background: #E0F2F1;
    padding: .2rem 1rem 1rem;
}
.paragraph--type--texte-encadre p {
    font-style: italic
}
.paragraph--type--lien-externe {
    border-top: 2px solid #407DB4;
    border-bottom: 2px solid #407DB4;
    padding: 1rem;
}
.card-content .content {
    margin: 0;
}
.paragraph h2 {
    padding-bottom: .5rem;
    margin-bottom: 1rem;
    border-bottom: 1px solid #eee;
}
.paragraph--type--galerie-photo > div {
    margin-bottom: 1rem;
}

.paragraph--type--voix > div > div {
    margin-bottom: 2rem;
    padding-right: 1rem;
}
.paragraph--type--voix > div {
    display: flex
}
.paragraph--type--voix h5 {
    padding-bottom: 1rem;
}

/* Hack Bulma */
.columns.is-centered .column {
  margin: auto;
}

/* Responsive ajustement */
@media only screen  and (max-width : 480px) {
    #block-drulma-bdgp-page-title h1 {
        padding: 1.5rem .5rem;
        width: 95%;
    }
}
@media only screen  and (max-width : 740px) {
    .navbar-brand .site-name {
        max-width: 80%;
    }
}
@media screen and (min-width: 640px) {
    .block-info h2 {
        font-size: 2.3rem; 
        margin: 3rem;
        padding: 2rem 2rem 1.5rem;
    }
    .block-info div.content {
        font-size: 1.2rem; 
        margin: 0 3rem;
        padding: 2rem;
        width: 60%;
    }
    .block-info a {
        font-size: 1.1rem; 
        margin: 0 3rem 3rem;
        padding: 0 2rem 1.5rem;
        width: 60%;
    }
    .block-titre-plus {
        min-width: 500px;
    }
    .page-node-type-article main section .container,
    .path-node.page-node-type-evenement main section .container {
        padding: .6rem 3rem;
    }
}
@media only screen  and (min-width : 1224px) {   
    .path-frontpage.page-node-type-page-base .field-accroche {
        font-size: 1.6rem;
        padding: 2rem 0;
        margin-bottom: 3rem;
    }
    .modal-button {
        top: 1.5rem;
        right: 1rem;
    }
    h2 {
        font-size: 1.8rem;
    }
    .block-home h2 {
        font-size: 2rem;
    }
    .path-node .hero-body > div {
        min-height: 18.5rem;
    }
    .theme-title {
        position: relative;
        min-height: 18.5rem;
    }
    .theme-title .views-row {
        position: absolute;
        top: 90%;
        left: 50%;
        transform: translate(-50%,-50%);
        padding-left: 0;
    }
    .theme-title h1 {
        font-size: 3rem;
    }
    .block-titre-plus {
        z-index: 1;
        position: relative;
        margin-top: 20%;
        margin-left: 50%;
        transform: translateX(-50%);
    }
    .tag-title {
        font-size: 2.8rem;
    }
    .page-node-type-article .hero-body {
        padding: 1rem 1.5rem 4rem;
    }
    .page-node-type-article main section {
        max-width: 1000px;
        margin: auto;
        margin-top: -6rem;;
    }
    .navbar-item img {
        max-height:4rem
    }
    nav h1.is-size-4 {
        font-size: 1.5rem !important;
    }
}
